
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400&family=Montserrat:wght@300;400&family=PT+Sans+Narrow&display=swap');
:root {
--c_1t: #FC9BA2;  /* colo de titulos y fecha */
--c_1: #FC9BA2;  /* colo de titulos y fecha */
--c_1cc:rgba(252,155,162,0.8);
--c_1dd:rgba(252,155,162,0.8);
--c_1_2:rgba(252,155,162,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(252,155,162,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #01102B;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB:rgba(255, 255, 255, 0.80);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: #var(--c_1);

	
  --f_FF1: 'Lato', sans-serif;
  --f_FFEspecial: 'PT Sans Narrow', sans-serif
  --f_FFRegular: 'Montserrat', sans-serif;
	
  --f_F0: 300 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
	
--anchoFondo: 40vw;
    --anchoPrincipal: 40vw;
    --altoHeader: 27vw;
    --font1Size: 4vw;
    --font1Top: 16.5vw;
    --fontAmpTop: 14.4vw;
    --font1aTop: 16.5vw;
    --font1LH: 6vw;
    --font2Size: 2vw;
    --font2Top: 23.5vw;
    --font2LH: 3.00vw;
    --marginBottomMain: 10vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 13vw;
	
	
    --anchoContenedorInterior: 80%;
    --marginBottomBadges: 1vw;
	
	--anchoContenedorInterior: 80%;	
	
	
	--fechaTop: 16vw;
	--imagenSeparador: url(../../../../../../../recursos//rev/Japn-III/64927_japon3F1_copia.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos//rev/Japn-III/54775_japon3FP_copia.webp);
--imagenTenue: url(../../../../../../../recursos//rev/Japn-III/94623_japon3Tenue_copia.webp);
	
	--imagenFondo: url(../../../../../../../recursos//rev/Japn-III/49713_japon3Fondo_copia.webp);
--imagenHeader: url(../../../../../../../recursos//rev/Japn-III/79856_japon3H_copia.webp);
--imagenPie: url(../../../../../../../recursos//rev/Japn-III/1657_japon3Pie_copia.webp);

}
html
{
	background: var(--imagenFondoPrincipal) repeat-y top center !important;	
  background-size: contain !important;
  background-color: #333333 !important;
	background-position: center center;
	font-size: 7px;
}
.fechaTop{
	margin-top: var(--fechaTop) !important;
}
.fecha_Fe{
	color: var(--c_1t) !important;
}
.contenedorInterior{
	padding: 5rem 0rem;
}
.margenBGrande{
	margin-bottom: var(--margenBGrande);
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 0vw;
	bottom: 0vw;
	width: 100%;
  background:		var(--imagenHeader) no-repeat top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  background: 
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 0;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_2);
	left: 4% !important;
	width: 40% !important;
  text-align: right;
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_2);
	left: 56% !important;
	width: 40% !important;
  text-align: left !important;
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
	display: none;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
	color: var(--c_1t) !important;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
@media only screen and (max-width: 2000px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60vw;
    --altoHeader: 40.5vw;
    --font1Size: 6vw;
    --font1Top: 24vw;
    --fontAmpTop: 21vw;
    --font1aTop: 24vw;
    --font1LH: 9vw;
    --font2Size: 3vw;
    --font2Top: 34.5vw;
    --font2LH: 4.5vw;
    --marginBottomMain: 15vw;
    --marginTopContenedor: 3vw;
    --marginBottomBadgesSave: 19.5vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70vw;
    --altoHeader: 47.25vw;
    --font1Size: 7vw;
    --font1Top: 28vw;
    --fontAmpTop: 24.5vw;
    --font1aTop: 28vw;
    --font1LH: 10.5vw;
    --font2Size: 3.5vw;
    --font2Top: 40.25vw;
    --font2LH: 5.25vw;
    --marginBottomMain: 17.5vw;
    --marginTopContenedor: 3.5vw;
    --marginBottomBadgesSave: 22.75vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 80vw;
    --altoHeader: 54vw;
    --font1Size: 8vw;
    --font1Top: 32vw;
    --fontAmpTop: 28vw;
    --font1aTop: 32vw;
    --font1LH: 12vw;
    --font2Size: 4vw;
    --font2Top: 46vw;
    --font2LH: 6vw;
    --marginBottomMain: 20vw;
    --marginTopContenedor: 4vw;
    --marginBottomBadgesSave: 26vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90vw;
    --altoHeader: 60.75vw;
    --font1Size: 9vw;
    --font1Top: 36vw;
    --fontAmpTop: 31.5vw;
    --font1aTop: 36vw;
    --font1LH: 13.5vw;
    --font2Size: 4.5vw;
    --font2Top: 51.75vw;
    --font2LH: 6.75vw;
    --marginBottomMain: 22.5vw;
    --marginTopContenedor: 4.5vw;
    --marginBottomBadgesSave: 29.25vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 5px; }
  :root {
    --anchoFondo: 100vw;
    --anchoPrincipal: 100vw;
    --altoHeader: 67.5vw;
    --font1Size: 10vw;
    --font1Top: 40vw;
    --fontAmpTop: 35vw;
    --font1aTop: 40vw;
    --font1LH: 15vw;
    --font2Size: 5vw;
    --font2Top: 57.5vw;
    --font2LH: 7.5vw;
    --marginBottomMain: 25vw;
    --marginTopContenedor: 0vw;
    --marginBottomBadgesSave: 32.5vw;






		--fechaTop: 29vw;


		--anchoContenedorInterior: 90%;	
--imagenSeparador: url(../../../../../../../recursos//rev/Japn-III/45257_japon3F2_copia.webp);

	}
}
